{    
    "raid_starting_hero_class_item_lists":
    [
        {
            "hero_class": "Doombringer",
            "item_lists":
            [
                { "type": "supply", "id": "Doombringer_1", "amount": 0 },
                { "type": "supply", "id": "Doombringer_2", "amount": 0 },
                { "type": "supply", "id": "Doombringer_3", "amount": 0 },
                { "type": "supply", "id": "Doombringer_4", "amount": 0 }
            ]
        }
    ],


    "default_store_inventory_item_lists":
    [
        [ ],
        [
            { "type": "supply", "id": "Doombringer_1", "amount": 10 },
            { "type": "supply", "id": "Doombringer_2", "amount": 10 },
            { "type": "supply", "id": "Doombringer_3", "amount": 4 },
            { "type": "supply", "id": "Doombringer_4", "amount": 3 }
        ],
		[
            { "type": "supply", "id": "Doombringer_1", "amount": 10 },
            { "type": "supply", "id": "Doombringer_2", "amount": 10 },
            { "type": "supply", "id": "Doombringer_3", "amount": 4 },
            { "type": "supply", "id": "Doombringer_4", "amount": 3 }
        ],
		[
            { "type": "supply", "id": "Doombringer_1", "amount": 10 },
            { "type": "supply", "id": "Doombringer_2", "amount": 10 },
            { "type": "supply", "id": "Doombringer_3", "amount": 4 },
            { "type": "supply", "id": "Doombringer_4", "amount": 3 }
        ],
		[
            { "type": "supply", "id": "Doombringer_1", "amount": 10 },
            { "type": "supply", "id": "Doombringer_2", "amount": 10 },
            { "type": "supply", "id": "Doombringer_3", "amount": 4 },
            { "type": "supply", "id": "Doombringer_4", "amount": 3 }
        ],
		[
            { "type": "supply", "id": "Doombringer_1", "amount": 10 },
            { "type": "supply", "id": "Doombringer_2", "amount": 10 },
            { "type": "supply", "id": "Doombringer_3", "amount": 4 },
            { "type": "supply", "id": "Doombringer_4", "amount": 3 }
        ]
    ]
}